#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.20.4
visibility:           public
id:                   hledger-web-1.20.4-2HkDpNnxnol3RMmlxljB0R
key:                  hledger-web-1.20.4-2HkDpNnxnol3RMmlxljB0R
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web-based user interface for the hledger accounting system
description:
    A simple web-based user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  08247a6974b7c8dcbb19abfb1cca4e0d
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Test
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common

hidden-modules:       Paths_hledger_web
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hledger-web-1.20.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.20.4-2HkDpNnxnol3RMmlxljB0R
depends:
    Decimal-0.5.1-Ig6z9V4vqCYKTebuS9kukK
    aeson-1.5.6.0-Hdtf8YdIqJe4Gv7Q5rRICM base-4.14.1.0
    blaze-html-0.9.1.2-1ELBltRztbLDGjYO6xhh0v
    blaze-markup-0.8.2.7-CboNrExa5T26ho9Tvcb2RQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-7JftqYqo1mT4hjl6NnKcKA
    clientsession-0.9.1.2-G85AtOFodbM3yk5g3KNKRI
    cmdargs-0.10.21-KlHphs6sBhIECkIRkNdEOM
    conduit-1.3.4-7hHdJ0hANSnEOhwHWEIEBh
    conduit-extra-1.3.5-1u7TtXzx4t94AF58b7yBdF containers-0.6.2.1
    data-default-0.7.1.1-JpqGMcmeSO6HucVgz21XKA directory-1.3.6.0
    extra-1.7.9-DKhkhLMAg7NEOzbCisDB9K filepath-1.4.2.1
    hjsmin-0.2.0.4-4liO9pVWQKZDr5oWGwTlMs
    hledger-1.20.4-79lmp7kke0VHoUfYYnlgLQ
    hledger-lib-1.20.4-HcTPIFGF829DVhdaVA3sv3
    hspec-2.7.7-EgKTGam3cJ5JADnXd1YGhn
    http-client-0.7.6-1RPcY9PVEF97UCPK1pERuE
    http-conduit-2.3.7.4-1BIcW0fBfaC1QZm37Ng8jG
    http-types-0.12.3-AZwPGefh92dGQxWeGkWNmd
    megaparsec-9.0.1-FVqV3v28GV3KoqIGrwtdkR mtl-2.2.2
    network-3.1.2.1-GvWwwkAc4YuGMKzaRKtvYI
    shakespeare-2.0.25-BZgWxRmlHH6F1CE7a9iCz template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-3nLuuqaKwKc70HW85Q2c85
    utf8-string-1.0.2-7pqBkplor7g1hjwTjVt3SV
    wai-3.2.3-yx7WlXAlzXDefqOE2T0xr
    wai-cors-0.2.7-LeT0Ucf92S91kEXMsuR4Bc
    wai-extra-3.1.6-1mdox9MDXpwFPK5Jm4Puhc
    wai-handler-launch-3.0.3.1-EFaWIJgOS808bHKGhPcmrP
    warp-3.3.14-6YwA16MAHL57Ly1YASoPex
    yaml-0.11.5.0-1NLednkJ1eAEZqLc5f87zx
    yesod-1.6.1.0-Jwl8M4jOFD82H4kMKoAETC
    yesod-core-1.6.18.8-7vaxhx5upRgCFauF3B7DuG
    yesod-form-1.6.7-MXmjS3QNwGJpFRWqvpaHL
    yesod-static-1.6.1.0-1Dzx0HfIr4cAlegOl3iqzf
    yesod-test-1.6.12-4hO2fsURuwXGahDxueHvZ

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

